This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 102301 - graphical login add a key while typing user id
graphical login add a key while typing user id
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 13:21 EDT by Claudio Frizziero
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 17:46:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Claudio Frizziero 2003-08-13 13:21:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
when i type my user id "fx", after the "f" it appears a "ù" =) it's a very 
little bug

note: i have graphical login in italian



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. power on =)
2. wait for graphical login =)
3. type "f"
    

Actual Results:  it appears an "ù" =)

Additional info:
Comment 1 Owen Taylor 2003-08-13 14:42:00 EDT
I would not too suprised if this was a kernel bug, or possibly a
hardware bug.

It's very hard for me to imagine how this could be produced via X
or GTK+, and there is certainly nothing different about hitting
an 'f' on a Italian keyboard as compared to any other keyboard.

Questions:

 - If you type 'f' again, do you get another ù?
 - If you type some other key other than f as the first key
   after bootup, do you get garbage?
 - If you boot into runlevel 3, is there any garbage when you 
   first type something?
Comment 2 Claudio Frizziero 2003-08-28 05:55:36 EDT
sorry for being late!

answers:

- if i type "f" again, i get another "ù", but if i type "f" again no! =) it
happens only first two times.
- i tried with some other key but i don't get any garbage
- if i boot into runlevel 3, i don't get any garbage!

if you have more questions, i'm here!
Comment 3 Alexander Larsson 2003-10-06 10:15:04 EDT
If you log in, then log out again, do you get the bug again?
Comment 4 Ray Strode [halfline] 2004-11-10 17:46:39 EST
Hi Claudio,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of gdm, feel free to reopen.

Thanks

Note You need to log in before you can comment on or make changes to this bug.